The MapPlot class is used for creating map-type plots.

::: starplot.MapPlot
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        docstring_section_style: list
        <!-- separate_signature: true -->

::: starplot.Projection
    options:
        show_root_heading: true
        show_docstring_attributes: true
